﻿ui-draggable-handle {
    -ms-touch-action: auto!important;
    /* touch-action: none; */
}


/*BASICS****************************************************/
html, body, div, object, iframe, fieldset { }
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
* { vertical-align: top }
body { font-size: 0.9em; font-family: 'Roboto', sans-serif; text-align: center; margin: 0 auto; }
ol, ul { list-style: none; margin: 0; padding: 0; }
a { text-decoration: none; color: #ed8b00; font-weight: bold; }
a:hover { text-decoration: underline; color:#132B6C; }
hr { border-bottom: rgba(0,0,0,1.00) 1px solid; border-top: none }
h1, h2, h3, h4, h5, h6 { margin: 0; font-weight: 600 !important; text-align: left }
h1 { font-size: 1.5em; line-height:1.1em; font-weight: 900; margin: 0 0 20px 0; padding-top: 30px; font-family: 'Roboto Condensed', sans-serif; border-top: #000000 1px solid; text-align: left }
h2 { font-size: 1.2em; line-height:1.1em; font-weight: 900; margin: 30px 0 20px 0; font-family: 'Roboto Condensed', sans-serif; text-align: left }
table { border-collapse: collapse; }
table, th, td { border: 1px solid black; }
p { margin: 10px 0px; }

.nomobile {display:none }




.margin80 { margin: 40px 0 }
.margin60 { margin: 30px 0 }


/*IMATGES****************************************************/
.urlvideo { position: relative; }
.urlvideo .ratio { display: block; width: 100%; height: auto;  }
.urlvideo iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.urlvideo a      { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.urlvideo .foto_prop      { position: absolute; top: 0; left: 0; width: 100%; overflow: hidden }

img.foto { width: 100% !important }
img.fotosliderhome { width: 75% !important; z-index: 10 }
.irl_img { width: 100% !important; max-width: 600px; }

.ov iframe {width:100%; margin: 30px 0; border-bottom: medium solid #000;  border-top: medium solid #000;  border-left: none; border-right: none }
.ov_alert iframe {width:100%;  border-top: medium solid #000;  }
/*ESTRUCTURA****************************************************/

#irlpag { line-height:1.5em; float: none; clear: both; padding: 0 25px;  text-align: center; margin: 110px auto 0 auto; background-color: #FFFFFF;  z-index: 50; ; position: relative;  }
#irlpag_ample { float: none; clear: both; text-align: center; }
.irlcontent { margin: 110px auto 0 auto; width: 100%; float: none; clear: both; text-align: left;  }

.irlcontent {margin-top:95px !important;}

.actualitat #spgrid {margin-bottom:0;}
.actualitat .grid-item {padding:0;}
.irlfila {width:100%;float:left;margin-bottom:20px;max-width:1380px;}

.titol_separador { padding:25px 25px;  font-family: 'Roboto Slab', serif; color: #000; margin: 0 0px; font-weight: 700; text-align: left; border-top: #000000 12px solid; font-size: 1.4em }
.titol_separador .lletrafina { font-weight: 300!important}

.clear { float: none; clear: both }

.trencatot { height: 1em; float: none; clear: both; }

.home 		{padding:0 !important; margin-top:0 !important;}
.irlhome 		{padding:0 10px; width: 100%; float: left; clear: both; text-align: left;  }
.irlhome_titol 	{padding:0; width: 100%; float: left; clear: both; text-align: left;  }

/*Per a Seus**********************************************************/
.irlbox 		{ padding: 0px; text-align: left; width: 100%; margin-bottom:0px;max-width:1380px;}
.irlbox10 		{ padding: 0; text-align: left; width: 100%;   }
.irlbox_mig 	{ padding: 5px; text-align: left; width: 100% }
.irlbox_quart 	{ padding: 5px; text-align: left; width: 100%; padding:0 !important; }
.irlbox_3quarts { padding: 5px; text-align: left; width: 100% }
.tablehorari 	{border:none; margin:10px;}
.tablehorari td { width: 50%; border:none; }

/*BOTONS ADTHIS IMPRESIO******************************************/
.botonsAI { width: 100%; clear: both; float: left; margin: 20px 0 0 0; padding: 0 }
.botonsAI .col1 { float: left; width: 70% }
.botonsAI .col2 { float: left; width: 29%; text-align: right }

/*Patrocinadors********************************************************/
#patrocinadors {margin-bottom:30px;}
#patrocinadors .gallery {margin: 0; }
#patrocinadors .gallery-cell { width: 50%; padding: 1em }
#patrocinadors .gallery-cell img { width: 100%; -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1); -webkit-transition-duration: 0.6s; -moz-transition-duration: 0.6s; -o-transition-duration: 0.6s; -ms-transition-duration: 0.6s; transition-duration: 0.6s; opacity: 0.9; /*Nivel de opacidad de las imágenes*/ padding: 0; /*Margen entre las imágenes*/ }
#patrocinadors .gallery-cell img:hover { /*Webkit: Escala de aumento de la imagen 1.2x tamaño original*/ -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -o-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); /*Sombra sobre toda la imagen*/ /*-webkit-box-shadow: 0px 0px 30px gray; -moz-box-shadow: 0px 0px 30px gray; -ms-box-shadow: 0px 0px 30px gray; box-shadow: 0px 0px 30px gray;*/ opacity: 1; }


/** GLOBAL STYLES */
.destacat { margin: 10px 0px; padding: 10px 0px; border-top: 1px solid #BCBCBC; border-bottom: 1px solid #BCBCBC; font-family: 'Roboto Slab', sans-serif; font-size: 1.1em; line-height: 1.4em!important; font-weight: 400!important }

.date { margin-bottom: 0px; font-size: 0.85em; font-weight: 700; text-transform: uppercase }
.flotant {float:left;}


/* Footer *********************************************************************************/
.irlfooter { width: 100%;font-family: 'Roboto Condensed', sans-serif; font-size: 0.9em; line-height: 1.2em  }

.irlpeu.menu {display: none}
.irlpeu 	{padding:10px 15px; color: #000; text-align: left; font-weight: 500; background-color: #ffbd65; float:left; width:100%; }
.irlpeu h3 	{display: block; padding: 0; font-size: 1.5em; margin-bottom:10px;}
.irlpeu a 	{color: #000; font-weight:400;}
.irlpeu a:hover { color:#fff; text-decoration: none !important; opacity:.7;  }

.adreces { background-color: #ff9933 !important; }

.irlpeu .irldef 
.logo_retall 					{ margin-top:30px;}
.logo_retall a 					{ margin-right:20px;}
.logo_retall a:hover 			{ border-bottom: none; text-decoration: none !important; opacity: 0.8 }
.logo_retall a:last-child img:  { margin-top:5px !important;}


.menu_peu .seccio {width: 16.66666%; float: left }
.menu_peu .seccio .actiu a {background: #000000; color: #ffbd65; padding: 0 3px  }




.irlpeu img { width: inherit }
.irlseccio1, .irlseccio2, .irlseccio3, .irlseccio4, .irlseccio5 { display: none }
.irlsocial { float: none; clear: both; width: 100%; margin: 0; text-align: center !important }
.irlsocial h3 { display: none }

.xsocial { /*float: left;*/ display:inline-block;}
.xsocial .ikon { float: left; width: 35px; height: 35px; margin: 0.3em; }
.xsocial .ikon img { width: 35px !important; height: 35px !important; overflow: hidden; }
.xsocial .socialname { display: none }
.irldef { display: none }
.twitter{background-image: url(../_img_icon/ico-twitter.png)}
.twitter:hover{background-image: url(../_img_icon/ico-twitter-hover.png)}
.facebook{background-image: url(../_img_icon/ico-facebook.png)}
.facebook:hover{background-image: url(../_img_icon/ico-facebook-hover.png)}
.instagram{background-image: url(../_img_icon/ico-instagram.png)}
.instagram:hover{background-image: url(../_img_icon/ico-instagram-hover.png)}
.linkedin{background-image: url(../_img_icon/ico-linkedin.png)}
.linkedin:hover{background-image: url(../_img_icon/ico-linkedin-hover.png)}
.flickr{background-image: url(../_img_icon/ico-flickr.png)}
.flickr:hover{background-image: url(../_img_icon/ico-flickr-hover.png)}
.rss{background-image: url(../_img_icon/ico-rss.png)}
.rss:hover{background-image: url(../_img_icon/ico-rss-hover.png)}
.youtube{background-image: url(../_img_icon/ico-youtube.png)}
.youtube:hover{background-image: url(../_img_icon/ico-youtube-hover.png)}

.irllegal 			{border:none;}
.irllegal .peu_menu {width:100%; float:left; clear:both; text-align:center;}
.peu_menu a{margin: auto 3px;}
.irllegal .peu_copy {width:100%; float:left; clear:both; text-align:center;}


/*Altres coses***************************************************************************/
.twitter_noticies {display: none;}
.twitter_noticies_after { display: inherit}
#social { display: none }




@media all and (min-width: 500px) {
.irlsocial { float: none; clear: both; margin: 0; text-align: center !important }
.twitter_noticies {display: inherit; clear: both; float: none; height:400px}
.twitter_noticies_after { display: none}
}

@media all and (min-width: 600px) {
h1 { font-size: 1.8em; font-weight: 900; margin: 0 0 20px 0; padding-top: 15px; font-family: 'Roboto Condensed', sans-serif; border-top: none; text-align: left }
h2 { font-size: 1.4em; font-weight: 900; margin: 15px 0 10px 0; font-family: 'Roboto Condensed', sans-serif; }
.titol_separador {font-size:1.9em;line-height:1.2em;}
#patrocinadors .gallery-cell { width: 33.333%; }
.irlbox_mig { padding: 5px; text-align: left; width: 50% }
.irlbox_quart { padding: 5px; text-align: left; width: 25% }
.irlbox_3quarts { padding: 5px; text-align: left; width: 75% }
}

@media all and (min-width: 800px) {
.nomobile {display:inherit}
.destacat { margin: 10px 0px; padding: 10px 0px; border-top: 1px solid #BCBCBC; border-bottom: 1px solid #BCBCBC; font-family: 'Roboto Slab', sans-serif; font-size: 1.3em; line-height: 1.5em!important; font-weight: 400!important }
.irlhome 		{padding:0 30px; width: 100%; float: left; clear: both; text-align: left;  }
.irlhome_titol 	{padding:0; width: 100%; float: left; clear: both; text-align: left;  }
.irlseccio1, .irlseccio2, .irlseccio3, .irlseccio4, .irlseccio5 { display: inherit; float: left; width: 20%; margin: 0; padding: 1em }
.irlsocial { float: left !important; clear: inherit !important; width: calc(33% - 80px); text-align: left !important; margin: 0; padding: 1em; }
.irlsocial h3 { display: inherit }
.xsocial { float: left; display:inline;margin:0 10px 10px 0;}
.xsocial .ikon { float: left; width: 35px; height: 35px; margin:0; }
.xsocial .ikon img { width: 35px !important; height: 35px !important; overflow: hidden; }
.xsocial .socialname { float: left; padding: 0.3em 0.9em 0.3em 0.6em; font-size: 1.1em; display: none;}

.irlfooter { width: 100%; font-size: 1em; line-height: 1.4em  }
.irldef { display: inherit; float: left; width: 65%; padding: 1em; margin: 0 40px 0 0; }
.irllegal {  width: 100%; margin: 0; clear: both; float: none; border-top: #000000 thin solid;  }
.irllegal .peu_menu {width:30%; float:left; 	clear: none; text-align:left;  padding: 1em 0;}
.irllegal .peu_copy {width:65%; float:right; 	clear:none;  text-align:right; padding: 1em 0;}	
.irllegal .peu_menu a {margin-right:5px; padding-right:5px; border-right:1px solid rgba(0,0,0,.5); }
#patrocinadors .gallery-cell { width: 25%; }
#patrocinadors .gallery-cell img { padding: 0 10px 0 10px;  }
}

@media all and (min-width: 900px) {
h1 { font-size: 3em; font-weight: 900; margin: 0 0 20px 0; padding-top: 20px; font-family: 'Roboto Condensed', sans-serif; text-align: left }
h2 { font-size: 2.4em; font-weight: 900; margin: 20px 0 15px 0; font-family: 'Roboto Condensed', sans-serif; }
.titol_separador {font-size:2.2em;line-height:1.2em;}
}


@media all and (min-width: 1015px) {
.irlpeu.menu {display: inherit}

}



@media all and (min-width: 1100px) {
#patrocinadors .gallery-cell { width: 20%; }
#patrocinadors .gallery-cell img { padding: 0 20px 0 20px;  }
}

@media all and (min-width: 1170px) {
#irlpag_ample { }
.framedesplegables {padding:0;}
.irlcontent {margin-top:100px;}
.margin45 { margin: 0 45px }
.margin30 { margin: 0 30px }
.irlpeu { padding: 25px; }
}

